

/**
 * 
 * @param {number} code 
 * @returns {boolean} 判断是否为领导
 */
export const judgeLeader = (code) => {
    
    if([2,3,4].includes(code)){
        return true;
    }
    if([0,1].includes(code)){
        return false;
    }
    return false;
};